nvidia-graphics-drivers 295.40-0ubuntu1 source package in Ubuntu

Changelog

nvidia-graphics-drivers (295.40-0ubuntu1) precise; urgency=low

  * New upstream release:
    - Added support for the following GPUs:
      o GeForce GT 635M
      o GeForce 610M
    - SECURITY UPDATE: privilege escalation via kernel
      memory access (LP: #959842).
    - Fixed a bug that caused DisplayPort devices to
      occasionally fail to turn back on after the system
      is resumed from suspend.
    - Added a ModeValidation X configuration option token,
      "AllowNon3DVisionModes", to allow modes that are not
      optimized for NVIDIA 3D Vision to be validated on 3D
      Vision monitors.
 -- Alberto Milone <email address hidden>   Thu, 12 Apr 2012 15:08:57 +0200

Upload details

Uploaded by:
Alberto Milone on 2012-04-12
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
i386 amd64 lpia
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-04-12 restricted misc

Builds

Precise: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
nvidia-graphics-drivers_295.40.orig.tar.gz 64.8 MiB 16ddba8c12ea7bca174e159ae7e62202cb3b5ee84725cc6d80074ad18026d881
nvidia-graphics-drivers_295.40-0ubuntu1.diff.gz 153.3 KiB c169cb7ebf26af2601172b94a5912594bab29829ce9b72c1da28d2753a61a832
nvidia-graphics-drivers_295.40-0ubuntu1.dsc 1.5 KiB 2e5622ff286f5fcb831d94eb52104929dfcb094c46ca5ae0fdd5bb97910772a7

Available diffs

View changes file

Binary packages built by this source

nvidia-current: Transitional package for nvidia-current

 This is a transitional package for nvidia-current, and can be
 safely removed after the installation is complete.

nvidia-current-dev: Transitional package for nvidia-current-dev

 This is a transitional package for nvidia-current-dev, and can be
 safely removed after the installation is complete.